<?

// Автор: Rostik98ua
// kolkhoz.spaces.ru
// Если мод попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// мод запрещено использовать как объек заработка денег!
// Ася: 643347249
// Скайп: skype020798
// имейте совесть и уважение!


if($ku['dostup']==1)
{
echo "<div class='event'><h1>Подарить доллары</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<div class='event'>Подарить игрокам</div>";
{
if(isset($_GET['monuser1']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '1000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser1'>Подарить 1 млн. долларов</a></li>";
}
{
if(isset($_GET['monuser2']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '2000000' ");
  echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 2 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser2'>Подарить 2 млн. долларов</a></li>";
}
{
if(isset($_GET['monuser3']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '5000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 5 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser3'>Подарить 5 млн. долларов</a></li>";
}
{
if(isset($_GET['monuser4']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '10000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 10 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser4'>Подарить 10 млн. долларов</a></li>";
}
{
if(isset($_GET['monuser5']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '20000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 20 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser5'>Подарить 20 млн. долларов</a></li>";
}
{
if(isset($_GET['monuser6']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '50000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 50 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monuser6'>Подарить 50 млн. долларов</a></li>";
}

echo "<br><div class='event'>Подарить колхозам</div></br>";

{
if(isset($_GET['monkolhoz1']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '1000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 1 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz1'>Подарить 1 млн. долларов</a></li>";
}
{
if(isset($_GET['monkolhoz2']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '2000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 2 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz2'>Подарить 2 млн. долларов</a></li>";
}
{
if(isset($_GET['monkolhoz3']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '5000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 5 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz3'>Подарить 5 млн. долларов</a></li>";
}
{
if(isset($_GET['monkolhoz4']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '10000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 10 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz4'>Подарить 10 млн. долларов</a></li>";
}
{
if(isset($_GET['monkolhoz5']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '20000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 20 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz5'>Подарить 20 млн. долларов</a></li>";
}
{
if(isset($_GET['monkolhoz6']) && $ku['dostup']==1)
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '50000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 50 млн. долларов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/money.png'> <a href='?podmoney&monkolhoz6'>Подарить 50 млн. долларов</a></li>";
}
echo "</ul>";
echo "<li class='pt'><img src='images/icons/back.png'> <a href='?admin=podarok'>Вернутся</a>";
echo "</div>";
}

include_once 'inc/foot.php';

?>
